<!DOCTYPE html
PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<html>
<head>
<title>BRESEQ :: Mutation Predictions</title>
<style type = "text/css">
body {font-family: sans-serif; font-size: 11pt;}
th {background-color: rgb(0,0,0); color: rgb(255,255,255);}
table {background-color: rgb(1,0,0); color: rgb(0,0,0);}
tr {background-color: rgb(255,255,255);}
.mutation_in_codon {color:red; text-decoration : underline;}
.snp_type_synonymous{color:green;}
.snp_type_nonsynonymous{color:blue;}
.snp_type_nonsense{color:red;}
.mutation_header_row {background-color: rgb(0,130,0);}
.read_alignment_header_row {background-color: rgb(255,0,0);}
.missing_coverage_header_row {background-color: rgb(0,100,100);}
.new_junction_header_row {background-color: rgb(0,0,155);}
.copy_number_header_row {background-color: rgb(153,102,0);}
.alternate_table_row_0 {background-color: rgb(255,255,255);}
.alternate_table_row_1 {background-color: rgb(235,235,235);}
.gray_table_row {background-color: rgb(230,230,245);}
.polymorphism_table_row {background-color: rgb(160,255,160);}
.highlight_table_row {background-color: rgb(192,255,255);}
.reject_table_row {background-color: rgb(255,200,165);}
.user_defined_table_row {background-color: rgb(255,255,0);}
.information_table_row {background-color: rgb(200,255,255);}
.junction_repeat {background-color: rgb(255,165,0)}
.junction_gene {}
.hidden { display: none; }
.unhidden { display: block; }

</style>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<script type="text/javascript">
  function hideTog(divID) {
    var item = document.getElementById(divID);
    if (item) {
      item.className=(item.className=='hidden')?'unhidden':'hidden';
    }
  }
  function showTog(butID) {
    var button = document.getElementById(butID);
    if (button) {
      button.value=(button.value=='Show')?'Hide':'Show';
    }
  }
</script>

</head>
<body>
<table width="100%" border="0" cellspacing="0" cellpadding="3">
<tr>
<td><a href="http://barricklab.org/breseq"><img src="evidence/breseq_small.png" /></a></td>
<td width="100%">
<b><i>breseq</i></b>&nbsp;&nbsp;version 0.32.1&nbsp;&nbsp;
<br><a href="index.html">mutation predictions</a> | 
<a href="marginal.html">marginal predictions</a> | 
<a href="summary.html">summary statistics</a> | 
<a href="output.gd">genome diff</a> | 
<a href="log.txt">command line log</a>
</td></tr></table>

<p>
<!--Mutation Predictions -->
<p>
<!--Output Html_Mutation_Table_String-->
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="6" align="left" class="mutation_header_row">Predicted mutations</th></tr><tr>
<th>evidence</th>
<th>position</th>
<th>mutation</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">description</th>
</tr>

<!-- Item Lines -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_1.html">RA</a></td><!-- Evidence -->
<td align="right">45,881</td><!-- Position -->
<td align="center">+G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+65/+20)</td>
<td align="center"><i>PFLU_0045</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_0046</i></td>
<td align="left">putative lipoprotein/putative hydrolase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_2.html">RA</a></td><!-- Evidence -->
<td align="right">46,135</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">R142R</font>&nbsp;(CG<font class="mutation_in_codon">T</font>&rarr;CG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>PFLU_0046</i>&nbsp;&larr;</td>
<td align="left">putative hydrolase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_3.html">RA</a></td><!-- Evidence -->
<td align="right">295,567</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">L164L</font>&nbsp;(CT<font class="mutation_in_codon">G</font>&rarr;CT<font class="mutation_in_codon">A</font>)&nbsp;</td>
<td align="center"><i>fic</i>&nbsp;&larr;</td>
<td align="left">cell filamentation protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_4.html">RA</a></td><!-- Evidence -->
<td align="right">370,425</td><!-- Position -->
<td align="center">C&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A300P</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>gpmI</i>&nbsp;&larr;</td>
<td align="left">2,3&#8209;bisphosphoglycerate&#8209;independent phosphoglycerate mutase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_5.html">RA</a></td><!-- Evidence -->
<td align="right">379,303</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G310S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>glnA</i>&nbsp;&larr;</td>
<td align="left">glutamine synthetase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_6.html">RA</a></td><!-- Evidence -->
<td align="right">398,897</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">R356C</font>&nbsp;(<font class="mutation_in_codon">C</font>GT&rarr;<font class="mutation_in_codon">T</font>GT)&nbsp;</td>
<td align="center"><i>hutU</i>&nbsp;&rarr;</td>
<td align="left">urocanate hydratase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_7.html">RA</a></td><!-- Evidence -->
<td align="right">614,375</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(992/3291&nbsp;nt)</td>
<td align="center"><i>PFLU_0541</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_8.html">RA</a></td><!-- Evidence -->
<td align="right">660,071</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G89S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>ureA</i>&nbsp;&larr;</td>
<td align="left">urease gamma subunit</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_9.html">RA</a></td><!-- Evidence -->
<td align="right">929,148</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D494G</font>&nbsp;(G<font class="mutation_in_codon">A</font>C&rarr;G<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>dppA1</i>&nbsp;&larr;</td>
<td align="left">dipeptide ABC transport system, substrate&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_10.html">RA</a></td><!-- Evidence -->
<td align="right">985,187</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">E410E</font>&nbsp;(GA<font class="mutation_in_codon">A</font>&rarr;GA<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_0872</i>&nbsp;&rarr;</td>
<td align="left">putative modulation of DNA gyrase&#8209;related protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_11.html">RA</a></td><!-- Evidence -->
<td align="right">985,333</td><!-- Position -->
<td align="center">+C</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+17/&#8209;136)</td>
<td align="center"><i>PFLU_0872</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_0873</i></td>
<td align="left">putative modulation of DNA gyrase&#8209;related protein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_12.html">RA</a></td><!-- Evidence -->
<td align="right">1,018,610</td><!-- Position -->
<td align="center">(G)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(517/825&nbsp;nt)</td>
<td align="center"><i>PFLU_0917</i>&nbsp;&rarr;</td>
<td align="left">putative exported peptidase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_13.html">RA</a></td><!-- Evidence -->
<td align="right">1,021,136</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G239G</font>&nbsp;(GG<font class="mutation_in_codon">T</font>&rarr;GG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>hprA</i>&nbsp;&larr;</td>
<td align="left">glycerate dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_14.html">RA</a></td><!-- Evidence -->
<td align="right">1,211,755</td><!-- Position -->
<td align="center">(G)<sub>8&rarr;9</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(1979/2595&nbsp;nt)</td>
<td align="center"><i>PFLU_1093</i>&nbsp;&rarr;</td>
<td align="left">putative fimbrial outer membrane usher protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_15.html">RA</a></td><!-- Evidence -->
<td align="right">1,319,880</td><!-- Position -->
<td align="center">(T)<sub>9&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+231/+13)</td>
<td align="center"><i>recX</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_1191</i></td>
<td align="left">regulatory protein/putative decarboxylase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_16.html">RA</a></td><!-- Evidence -->
<td align="right">1,353,026</td><!-- Position -->
<td align="center">G&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D253Y</font>&nbsp;(<font class="mutation_in_codon">G</font>AC&rarr;<font class="mutation_in_codon">T</font>AC)&nbsp;</td>
<td align="center"><i>wspA</i>&nbsp;&rarr;</td>
<td align="left">putative methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/MC_PLOT_230.html">MC</a>&nbsp;<a href="evidence/JC_300.html">JC</a></td><!-- Evidence -->
<td align="right">1,354,000</td><!-- Position -->
<td align="center">&Delta;9&nbsp;bp</td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(109&#8209;117/513&nbsp;nt)</td>
<td align="center"><i>wspB</i>&nbsp;&rarr;</td>
<td align="left">putative chemotaxis&#8209;related protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_18.html">RA</a></td><!-- Evidence -->
<td align="right">1,359,499</td><!-- Position -->
<td align="center">T&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">I295S</font>&nbsp;(A<font class="mutation_in_codon">T</font>C&rarr;A<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>wspF</i>&nbsp;&rarr;</td>
<td align="left">putative chemotaxis&#8209;related two&#8209;component system, response regulator</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_19.html">RA</a></td><!-- Evidence -->
<td align="right">1,635,973</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">V81V</font>&nbsp;(GT<font class="mutation_in_codon">A</font>&rarr;GT<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_1490</i>&nbsp;&rarr;</td>
<td align="left">putative GntR&#8209;family regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_20.html">RA</a></td><!-- Evidence -->
<td align="right">1,747,538</td><!-- Position -->
<td align="center">(G)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(98/519&nbsp;nt)</td>
<td align="center"><i>PFLU_1593</i>&nbsp;&larr;</td>
<td align="left">hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_21.html">RA</a></td><!-- Evidence -->
<td align="right">1,832,812</td><!-- Position -->
<td align="center">(G)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(1503/1995&nbsp;nt)</td>
<td align="center"><i>PFLU_1668</i>&nbsp;&rarr;</td>
<td align="left">putative polysaccharide biosynthesis&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_22.html">RA</a></td><!-- Evidence -->
<td align="right">1,841,114</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G397G</font>&nbsp;(GG<font class="mutation_in_codon">C</font>&rarr;GG<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>kdpB</i>&nbsp;&rarr;</td>
<td align="left">potassium&#8209;transporting ATPase B chain</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_23.html">RA</a></td><!-- Evidence -->
<td align="right">2,017,801</td><!-- Position -->
<td align="center">(G)<sub>8&rarr;9</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(115/1041&nbsp;nt)</td>
<td align="center"><i>PFLU_1849</i>&nbsp;&larr;</td>
<td align="left">putative two&#8209;component system, sensor kinase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_24.html">RA</a></td><!-- Evidence -->
<td align="right">2,028,988</td><!-- Position -->
<td align="center">+A</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+3/&#8209;4)</td>
<td align="center"><i>tRNA&nbsp;Glu&nbsp;anticodon&nbsp;TTC,&nbsp;Cove&nbsp;score&nbsp;61.69</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>tRNA&nbsp;Gly&nbsp;anticodon&nbsp;GCC,&nbsp;Cove&nbsp;score&nbsp;71.11</i></td>
<td align="left">tRNA&#8209;Glu/tRNA&#8209;Gly</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_25.html">RA</a></td><!-- Evidence -->
<td align="right">2,028,990</td><!-- Position -->
<td align="center">T&rarr;A</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+5/&#8209;2)</td>
<td align="center"><i>tRNA&nbsp;Glu&nbsp;anticodon&nbsp;TTC,&nbsp;Cove&nbsp;score&nbsp;61.69</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>tRNA&nbsp;Gly&nbsp;anticodon&nbsp;GCC,&nbsp;Cove&nbsp;score&nbsp;71.11</i></td>
<td align="left">tRNA&#8209;Glu/tRNA&#8209;Gly</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_26.html">RA</a></td><!-- Evidence -->
<td align="right">2,111,999</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">N414N</font>&nbsp;(AA<font class="mutation_in_codon">T</font>&rarr;AA<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>gabD2</i>&nbsp;&larr;</td>
<td align="left">succinate&#8209;semialdehyde dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_27.html">RA</a></td><!-- Evidence -->
<td align="right">2,160,556</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G371S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_1990</i>&nbsp;&larr;</td>
<td align="left">putative transport&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_28.html">RA</a></td><!-- Evidence -->
<td align="right">2,170,919</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+106/&#8209;6)</td>
<td align="center"><i>PFLU_1999</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_2000</i></td>
<td align="left">putative hydrolase/putative membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_29.html">RA</a></td><!-- Evidence -->
<td align="right">2,190,025</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+39/&#8209;104)</td>
<td align="center"><i>PFLU_2019</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_2020</i></td>
<td align="left">putative amino acid transport&#8209;related protein/hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_30.html">RA</a></td><!-- Evidence -->
<td align="right">2,214,022</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">V4A</font>&nbsp;(G<font class="mutation_in_codon">T</font>T&rarr;G<font class="mutation_in_codon">C</font>T)&nbsp;</td>
<td align="center"><i>PFLU_2041</i>&nbsp;&larr;</td>
<td align="left">putative ABC transport system, substrate&#8209;binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_31.html">RA</a></td><!-- Evidence -->
<td align="right">2,259,152</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D87N</font>&nbsp;(<font class="mutation_in_codon">G</font>AC&rarr;<font class="mutation_in_codon">A</font>AC)&nbsp;</td>
<td align="center"><i>PFLU_2079</i>&nbsp;&larr;</td>
<td align="left">putative polysaccharide exported&#8209;related lipoprotein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_32.html">RA</a></td><!-- Evidence -->
<td align="right">2,335,551</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">S88P</font>&nbsp;(<font class="mutation_in_codon">T</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_2156</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_33.html">RA</a></td><!-- Evidence -->
<td align="right">2,348,237</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+671/&#8209;10)</td>
<td align="center"><i>PFLU_2165</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_2167</i></td>
<td align="left">conserved hypothetical protein/putative lipoprotein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_34.html">RA</a></td><!-- Evidence -->
<td align="right">2,461,206</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">Q1059Q</font>&nbsp;(CA<font class="mutation_in_codon">A</font>&rarr;CA<font class="mutation_in_codon">G</font>)&nbsp;</td>
<td align="center"><i>PFLU_2267</i>&nbsp;&rarr;</td>
<td align="left">putative two&#8209;component system, fusion protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_35.html">RA</a></td><!-- Evidence -->
<td align="right">2,496,758</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D363G</font>&nbsp;(G<font class="mutation_in_codon">A</font>C&rarr;G<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>PFLU_2295</i>&nbsp;&rarr;</td>
<td align="left">putive methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_36.html">RA</a></td><!-- Evidence -->
<td align="right">2,498,646</td><!-- Position -->
<td align="center">(G)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+52/+103)</td>
<td align="center"><i>PFLU_2296</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_2297</i></td>
<td align="left">putative ABC transport system, exported protein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_37.html">RA</a></td><!-- Evidence -->
<td align="right">2,594,485</td><!-- Position -->
<td align="center">(G)<sub>9&rarr;10</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(1091/1230&nbsp;nt)</td>
<td align="center"><i>PFLU_2381</i>&nbsp;&rarr;</td>
<td align="left">putative membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_38.html">RA</a></td><!-- Evidence -->
<td align="right">3,016,230</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">N254N</font>&nbsp;(AA<font class="mutation_in_codon">C</font>&rarr;AA<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_2732</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_39.html">RA</a></td><!-- Evidence -->
<td align="right">3,026,537</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">F50F</font>&nbsp;(TT<font class="mutation_in_codon">C</font>&rarr;TT<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_2743</i>&nbsp;&larr;</td>
<td align="left">putative ABC transporter permease protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_40.html">RA</a></td><!-- Evidence -->
<td align="right">3,097,737</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">L167P</font>&nbsp;(C<font class="mutation_in_codon">T</font>G&rarr;C<font class="mutation_in_codon">C</font>G)&nbsp;</td>
<td align="center"><i>PFLU_2807</i>&nbsp;&larr;</td>
<td align="left">putative nicotinamide mononucleotide transporter</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_41.html">RA</a></td><!-- Evidence -->
<td align="right">3,217,106</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G283R</font>&nbsp;(<font class="mutation_in_codon">G</font>GG&rarr;<font class="mutation_in_codon">A</font>GG)&nbsp;</td>
<td align="center"><i>PFLU_2947</i>&nbsp;&larr;</td>
<td align="left">putative ABC transporter, periplasmic binding protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_42.html">RA</a></td><!-- Evidence -->
<td align="right">3,305,926</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+50/+46)</td>
<td align="center"><i>PFLU_3030</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3031</i></td>
<td align="left">putative phenylacetic acid degradation enoyl&#8209;CoA hydratase/acyl&#8209;CoA dehydrogenase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_43.html">RA</a></td><!-- Evidence -->
<td align="right">3,326,573</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsense">Q120*</font>&nbsp;(<font class="mutation_in_codon">C</font>AG&rarr;<font class="mutation_in_codon">T</font>AG)&nbsp;</td>
<td align="center"><i>PFLU_3049</i>&nbsp;&rarr;</td>
<td align="left">putative oxidoreductase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_44.html">RA</a></td><!-- Evidence -->
<td align="right">3,451,499</td><!-- Position -->
<td align="center">(C)<sub>8&rarr;9</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+129/+19)</td>
<td align="center"><i>PFLU_3156</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3157</i></td>
<td align="left">putative pirin&#8209;family protein/phosphoglucomutase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_45.html">RA</a></td><!-- Evidence -->
<td align="right">3,771,960</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">G187G</font>&nbsp;(GG<font class="mutation_in_codon">T</font>&rarr;GG<font class="mutation_in_codon">C</font>)&nbsp;</td>
<td align="center"><i>PFLU_3409</i>&nbsp;&rarr;</td>
<td align="left">methyl&#8209;accepting chemotaxis protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_46.html">RA</a></td><!-- Evidence -->
<td align="right">3,791,972</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">E642K</font>&nbsp;(<font class="mutation_in_codon">G</font>AA&rarr;<font class="mutation_in_codon">A</font>AA)&nbsp;</td>
<td align="center"><i>PFLU_3426</i>&nbsp;&rarr;</td>
<td align="left">putative bifunctional reductase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_47.html">RA</a></td><!-- Evidence -->
<td align="right">3,857,713</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(305/483&nbsp;nt)</td>
<td align="center"><i>PFLU_3488</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_48.html">RA</a></td><!-- Evidence -->
<td align="right">4,040,683</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+16/+661)</td>
<td align="center"><i>PFLU_3647</i>&nbsp;&rarr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_3649</i></td>
<td align="left">hypothetical protein/putative peptidase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_49.html">RA</a></td><!-- Evidence -->
<td align="right">4,363,539</td><!-- Position -->
<td align="center">(C)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(627/963&nbsp;nt)</td>
<td align="center"><i>PFLU_3951</i>&nbsp;&rarr;</td>
<td align="left">substrate&#8209;binding periplasmic protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_50.html">RA</a></td><!-- Evidence -->
<td align="right">4,471,120</td><!-- Position -->
<td align="center">(C)<sub>6&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(708/1380&nbsp;nt)</td>
<td align="center"><i>PFLU_4042</i>&nbsp;&larr;</td>
<td align="left">putative pyridine nucleotide&#8209;disulphide oxidoreductase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_51.html">RA</a></td><!-- Evidence -->
<td align="right">4,748,877</td><!-- Position -->
<td align="center">G&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A135P</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_4306</i>&nbsp;&rarr;</td>
<td align="left">putative GGDEF/GAF domain sensory box protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_52.html">RA</a></td><!-- Evidence -->
<td align="right">4,932,095</td><!-- Position -->
<td align="center">(C)<sub>5&rarr;6</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(990/2193&nbsp;nt)</td>
<td align="center"><i>PFLU_4466</i>&nbsp;&rarr;</td>
<td align="left">patatin&#8209;like phospholipase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_53.html">RA</a></td><!-- Evidence -->
<td align="right">5,074,222</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">Y157C</font>&nbsp;(T<font class="mutation_in_codon">A</font>C&rarr;T<font class="mutation_in_codon">G</font>C)&nbsp;</td>
<td align="center"><i>PFLU_4600</i>&nbsp;&larr;</td>
<td align="left">putative regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_54.html">RA</a></td><!-- Evidence -->
<td align="right">5,253,539</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">A576T</font>&nbsp;(<font class="mutation_in_codon">G</font>CC&rarr;<font class="mutation_in_codon">A</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_4769</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_55.html">RA</a></td><!-- Evidence -->
<td align="right">5,283,677</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+470/&#8209;31)</td>
<td align="center"><i>PFLU_4800</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_4801</i></td>
<td align="left">probable short chain dehydrogenase/putative LysR&#8209;family transcriptional regulatory protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_56.html">RA</a></td><!-- Evidence -->
<td align="right">5,298,663</td><!-- Position -->
<td align="center">A&rarr;G</td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(+470/&#8209;298)</td>
<td align="center"><i>PFLU_4817</i>&nbsp;&rarr;&nbsp;/&nbsp;&rarr;&nbsp;<i>PFLU_4818</i></td>
<td align="left">putative MFS family transport protein/conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/DEL_57.html">RA</a></td><!-- Evidence -->
<td align="right">5,463,099</td><!-- Position -->
<td align="center">(C)<sub>8&rarr;7</sub></td><!-- Cell Mutation -->
<td align="center">coding&nbsp;(912/1158&nbsp;nt)</td>
<td align="center"><i>PFLU_4976</i>&nbsp;&rarr;</td>
<td align="left">putative HlyD&#8209;family secretion protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/INS_58.html">RA</a></td><!-- Evidence -->
<td align="right">5,645,133</td><!-- Position -->
<td align="center">(C)<sub>7&rarr;8</sub></td><!-- Cell Mutation -->
<td align="center">intergenic&nbsp;(&#8209;223/+28)</td>
<td align="center"><i>PFLU_5146</i>&nbsp;&larr;&nbsp;/&nbsp;&larr;&nbsp;<i>PFLU_5147</i></td>
<td align="left">putative LuxR&#8209;family regulatory protein/putative exported protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_59.html">RA</a></td><!-- Evidence -->
<td align="right">5,706,477</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">P207L</font>&nbsp;(C<font class="mutation_in_codon">C</font>G&rarr;C<font class="mutation_in_codon">T</font>G)&nbsp;</td>
<td align="center"><i>PFLU_5210</i>&nbsp;&larr;</td>
<td align="left">putative signalling&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_60.html">RA</a></td><!-- Evidence -->
<td align="right">5,707,018</td><!-- Position -->
<td align="center">T&rarr;G</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">T27P</font>&nbsp;(<font class="mutation_in_codon">A</font>CC&rarr;<font class="mutation_in_codon">C</font>CC)&nbsp;</td>
<td align="center"><i>PFLU_5210</i>&nbsp;&larr;</td>
<td align="left">putative signalling&#8209;related membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_61.html">RA</a></td><!-- Evidence -->
<td align="right">5,711,574</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">V627V</font>&nbsp;(GT<font class="mutation_in_codon">C</font>&rarr;GT<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_5213</i>&nbsp;&larr;</td>
<td align="left">exodeoxyribonuclease V beta chain</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_62.html">RA</a></td><!-- Evidence -->
<td align="right">5,857,570</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">F970L</font>&nbsp;(<font class="mutation_in_codon">T</font>TC&rarr;<font class="mutation_in_codon">C</font>TC)&nbsp;</td>
<td align="center"><i>PFLU_5329</i>&nbsp;&rarr;</td>
<td align="left">putative putative sensory box GGDEF/EAL domain protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_63.html">RA</a></td><!-- Evidence -->
<td align="right">5,858,242</td><!-- Position -->
<td align="center">C&rarr;T</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsense">Q1194*</font>&nbsp;(<font class="mutation_in_codon">C</font>AA&rarr;<font class="mutation_in_codon">T</font>AA)&nbsp;</td>
<td align="center"><i>PFLU_5329</i>&nbsp;&rarr;</td>
<td align="left">putative putative sensory box GGDEF/EAL domain protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_64.html">RA</a></td><!-- Evidence -->
<td align="right">6,091,706</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">R159C</font>&nbsp;(<font class="mutation_in_codon">C</font>GC&rarr;<font class="mutation_in_codon">T</font>GC)&nbsp;</td>
<td align="center"><i>rpe</i>&nbsp;&larr;</td>
<td align="left">ribulose&#8209;phosphate 3&#8209;epimerase</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_65.html">RA</a></td><!-- Evidence -->
<td align="right">6,170,994</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G732S</font>&nbsp;(<font class="mutation_in_codon">G</font>GT&rarr;<font class="mutation_in_codon">A</font>GT)&nbsp;</td>
<td align="center"><i>PFLU_5629</i>&nbsp;&rarr;</td>
<td align="left">putative TonB&#8209;dependent membrane protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_66.html">RA</a></td><!-- Evidence -->
<td align="right">6,438,367</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">D52N</font>&nbsp;(<font class="mutation_in_codon">G</font>AC&rarr;<font class="mutation_in_codon">A</font>AC)&nbsp;</td>
<td align="center"><i>PFLU_5883</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_67.html">RA</a></td><!-- Evidence -->
<td align="right">6,438,526</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">G105S</font>&nbsp;(<font class="mutation_in_codon">G</font>GC&rarr;<font class="mutation_in_codon">A</font>GC)&nbsp;</td>
<td align="center"><i>PFLU_5883</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_68.html">RA</a></td><!-- Evidence -->
<td align="right">6,536,730</td><!-- Position -->
<td align="center">T&rarr;C</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_nonsynonymous">Y36H</font>&nbsp;(<font class="mutation_in_codon">T</font>AC&rarr;<font class="mutation_in_codon">C</font>AC)&nbsp;</td>
<td align="center"><i>PFLU_5978</i>&nbsp;&rarr;</td>
<td align="left">conserved hypothetical protein</td>
</tr>
<!-- End Table Row -->

<!-- Print The Table Row -->
<tr class="normal_table_row">
<td align="center"><a href="evidence/SNP_69.html">RA</a></td><!-- Evidence -->
<td align="right">6,680,971</td><!-- Position -->
<td align="center">G&rarr;A</td><!-- Cell Mutation -->
<td align="center"><font class="snp_type_synonymous">A632A</font>&nbsp;(GC<font class="mutation_in_codon">C</font>&rarr;GC<font class="mutation_in_codon">T</font>)&nbsp;</td>
<td align="center"><i>PFLU_6104</i>&nbsp;&larr;</td>
<td align="left">conserved hypothetical membrane protein</td>
</tr>
<!-- End Table Row -->
</table>
<p>
<table border="0" cellspacing="1" cellpadding="3" width="100%">
<tr><th colspan="11" align="left" class="missing_coverage_header_row">Unassigned missing coverage evidence</th></tr>
<tr><th>&nbsp;</th><th>&nbsp;</th><th>&nbsp;</th><th>seq&nbsp;id</th>
<th>start</th>
<th>end</th>
<th>size</th>
<th>&larr;reads</th>
<th>reads&rarr;</th>
<th>gene</th>
<th width="100%">description</th>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_231.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_231.html">*</a></td>
<td><a href="evidence/MC_PLOT_231.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">1689041</td>
<td align="right">1689077</td>
<td align="right">37</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_1543</i></td>
<td align="left">conserved hypothetical protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_232.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_232.html">*</a></td>
<td><a href="evidence/MC_PLOT_232.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">1772348</td>
<td align="right">1772404</td>
<td align="right">57</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_1614</i></td>
<td align="left">putatice exported protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_233.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_233.html">*</a></td>
<td><a href="evidence/MC_PLOT_233.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">1987527</td>
<td align="right">1987619</td>
<td align="right">93</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>sucB</i></td>
<td align="left">dihydrolipoyllysine&#8209;residue succinyltransferase component of 2&#8209;oxoglutarate dehydrogenase complex</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_234.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_234.html">*</a></td>
<td><a href="evidence/MC_PLOT_234.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2028794</td>
<td align="right">2028929</td>
<td align="right">136</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>[tRNA&nbsp;Gly&nbsp;anticodon&nbsp;GCC,&nbsp;Cove&nbsp;score&nbsp;71.11]&#8211;[tRNA&nbsp;Glu&nbsp;anticodon&nbsp;TTC,&nbsp;Cove&nbsp;score&nbsp;61.69]</i></td>
<td align="left">[tRNA Gly anticodon GCC, Cove score 71.11], [tRNA Glu anticodon TTC, Cove score 61.69]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_235.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_235.html">*</a></td>
<td><a href="evidence/MC_PLOT_235.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2306279</td>
<td align="right">2306285</td>
<td align="right">7</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_2125</i></td>
<td align="left">putative methyl&#8209;accepting chemotaxis protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_236.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_236.html">*</a></td>
<td><a href="evidence/MC_PLOT_236.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2332050</td>
<td align="right">2332130</td>
<td align="right">81</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>scoA</i></td>
<td align="left">probable succinyl&#8209;CoA:3&#8209;ketoacid&#8209;coenzyme A transferase subunit A</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_237.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_237.html">*</a></td>
<td><a href="evidence/MC_PLOT_237.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2458673</td>
<td align="right">2458684</td>
<td align="right">12</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_2267</i></td>
<td align="left">putative two&#8209;component system, fusion protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_238.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_238.html">*</a></td>
<td><a href="evidence/MC_PLOT_238.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2521768</td>
<td align="right">2521847</td>
<td align="right">80</td>
<td align="center">4&nbsp;[0]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>[PFLU_2316]&#8211;[PFLU_2317]</i></td>
<td align="left">[PFLU_2316], [PFLU_2317]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_239.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_239.html">*</a></td>
<td><a href="evidence/MC_PLOT_239.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2524938</td>
<td align="right">2524978</td>
<td align="right">41</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;5</td>
<td align="center"><i>PFLU_2318</i></td>
<td align="left">putative sarcosine oxidase delta subunit</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_240.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_240.html">*</a></td>
<td><a href="evidence/MC_PLOT_240.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2574823</td>
<td align="right">2574882</td>
<td align="right">60</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_2364/PFLU_2365</i></td>
<td align="left">putative xenobiotic reductase/putative TonB&#8209;dependent siderophore receptor</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_241.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_241.html">*</a></td>
<td><a href="evidence/MC_PLOT_241.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2674110</td>
<td align="right">2674213</td>
<td align="right">104</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_2455</i></td>
<td align="left">putative AraC&#8209;family regulatory protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_242.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_242.html">*</a></td>
<td><a href="evidence/MC_PLOT_242.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2759232</td>
<td align="right">2759286</td>
<td align="right">55</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>pvdI</i></td>
<td align="left">pyoverdine synthetase I</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_243.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_243.html">*</a></td>
<td><a href="evidence/MC_PLOT_243.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2770624</td>
<td align="right">2770626</td>
<td align="right">3</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>pvdJ</i></td>
<td align="left">pvdj(2)</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_244.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_244.html">*</a></td>
<td><a href="evidence/MC_PLOT_244.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2842723</td>
<td align="right">2842764</td>
<td align="right">42</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;3</td>
<td align="center"><i>PFLU_2575</i></td>
<td align="left">putative carbohydrate kinase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_245.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_245.html">*</a></td>
<td><a href="evidence/MC_PLOT_245.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2846187</td>
<td align="right">2846221</td>
<td align="right">35</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_2579</i></td>
<td align="left">putative thiamine pyrophosphate&#8209;dependent protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_246.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_246.html">*</a></td>
<td><a href="evidence/MC_PLOT_246.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2947024</td>
<td align="right">2947094</td>
<td align="right">71</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;3</td>
<td align="center"><i>PFLU_2670</i></td>
<td align="left">putative cobalamin biosynthesis&#8209;related protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_247.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_247.html">*</a></td>
<td><a href="evidence/MC_PLOT_247.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2960818</td>
<td align="right">2960879</td>
<td align="right">62</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>[PFLU_2681]</i></td>
<td align="left">[PFLU_2681]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_248.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_248.html">*</a></td>
<td><a href="evidence/MC_PLOT_248.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">2989798</td>
<td align="right">2989826</td>
<td align="right">29</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>[PFLU_2708]</i></td>
<td align="left">[PFLU_2708]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_249.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_249.html">*</a></td>
<td><a href="evidence/MC_PLOT_249.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3007840</td>
<td align="right">3007956</td>
<td align="right">117</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_2723</i></td>
<td align="left">sensor kinase protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_250.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_250.html">*</a></td>
<td><a href="evidence/MC_PLOT_250.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3068375</td>
<td align="right">3068427</td>
<td align="right">53</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_2777</i></td>
<td align="left">putative enoyl&#8209;CoA hydratase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_251.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_251.html">*</a></td>
<td><a href="evidence/MC_PLOT_251.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3069056</td>
<td align="right">3069188</td>
<td align="right">133</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>[PFLU_2777]</i></td>
<td align="left">[PFLU_2777]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_252.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_252.html">*</a></td>
<td><a href="evidence/MC_PLOT_252.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3077881</td>
<td align="right">3078006</td>
<td align="right">126</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_2788</i></td>
<td align="left">heme uptake transmembrane sensor</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_253.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_253.html">*</a></td>
<td><a href="evidence/MC_PLOT_253.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3078167</td>
<td align="right">3078329</td>
<td align="right">163</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_2788</i></td>
<td align="left">heme uptake transmembrane sensor</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_254.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_254.html">*</a></td>
<td><a href="evidence/MC_PLOT_254.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3194195</td>
<td align="right">3194247</td>
<td align="right">53</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_2929</i></td>
<td align="left">outer membrane component of multidrug efflux system</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_255.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_255.html">*</a></td>
<td><a href="evidence/MC_PLOT_255.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3194406</td>
<td align="right">3194439</td>
<td align="right">34</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_2929</i></td>
<td align="left">outer membrane component of multidrug efflux system</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_256.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_256.html">*</a></td>
<td><a href="evidence/MC_PLOT_256.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3212844</td>
<td align="right">3212868</td>
<td align="right">25</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_2943</i></td>
<td align="left">putative branched&#8209;chain amino acid ABC transporter, periplasmic amino acid&#8209;binding protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_257.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_257.html">*</a></td>
<td><a href="evidence/MC_PLOT_257.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3233806</td>
<td align="right">3233828</td>
<td align="right">23</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;3</td>
<td align="center"><i>PFLU_2960</i></td>
<td align="left">putative arsenate reductase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_258.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_258.html">*</a></td>
<td><a href="evidence/MC_PLOT_258.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3297293</td>
<td align="right">3297334</td>
<td align="right">42</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3023</i></td>
<td align="left">putative two&#8209;component sensor histidine kinase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_259.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_259.html">*</a></td>
<td><a href="evidence/MC_PLOT_259.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3301588</td>
<td align="right">3301627</td>
<td align="right">40</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_3026</i></td>
<td align="left">putative membrane protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_260.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_260.html">*</a></td>
<td><a href="evidence/MC_PLOT_260.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3303850</td>
<td align="right">3303947</td>
<td align="right">98</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_3028</i></td>
<td align="left">putative acetyl&#8209;CoA acetyltransferase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_261.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_261.html">*</a></td>
<td><a href="evidence/MC_PLOT_261.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3315539</td>
<td align="right">3315551</td>
<td align="right">13</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_3040</i></td>
<td align="left">conserved hypothetical protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_262.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_262.html">*</a></td>
<td><a href="evidence/MC_PLOT_262.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3370338</td>
<td align="right">3370424</td>
<td align="right">87</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3089</i></td>
<td align="left">putative exported protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_263.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_263.html">*</a></td>
<td><a href="evidence/MC_PLOT_263.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3377853</td>
<td align="right">3377893</td>
<td align="right">41</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3094</i></td>
<td align="left">putative transmembrane permease protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_264.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_264.html">*</a></td>
<td><a href="evidence/MC_PLOT_264.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3398369</td>
<td align="right">3398376</td>
<td align="right">8</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_3107</i></td>
<td align="left">putative transcriptional regulatory protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_265.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_265.html">*</a></td>
<td><a href="evidence/MC_PLOT_265.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3431030</td>
<td align="right">3431043</td>
<td align="right">14</td>
<td align="center">3&nbsp;[0]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3139</i></td>
<td align="left">conserved hypothetical protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_266.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_266.html">*</a></td>
<td><a href="evidence/MC_PLOT_266.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3485091</td>
<td align="right">3485158</td>
<td align="right">68</td>
<td align="center">5&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3191</i></td>
<td align="left">putative adhesin</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_267.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_267.html">*</a></td>
<td><a href="evidence/MC_PLOT_267.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3490885</td>
<td align="right">3491134</td>
<td align="right">250</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3191</i></td>
<td align="left">putative adhesin</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_268.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_268.html">*</a></td>
<td><a href="evidence/MC_PLOT_268.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3543298</td>
<td align="right">3543328</td>
<td align="right">31</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3223</i></td>
<td align="left">putative non&#8209;ribosomal peptide synthetase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_269.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_269.html">*</a></td>
<td><a href="evidence/MC_PLOT_269.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3553978</td>
<td align="right">3554002</td>
<td align="right">25</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3224</i></td>
<td align="left">putative non&#8209;ribosomal peptide synthetase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_270.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_270.html">*</a></td>
<td><a href="evidence/MC_PLOT_270.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3613234</td>
<td align="right">3613351</td>
<td align="right">118</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3262</i></td>
<td align="left">putative amidase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_271.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_271.html">*</a></td>
<td><a href="evidence/MC_PLOT_271.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3620568</td>
<td align="right">3620625</td>
<td align="right">58</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_3271</i></td>
<td align="left">5&#8209;carboxymethyl&#8209;2&#8209;hydroxymuconate semialdehyde dehydrogenase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_272.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_272.html">*</a></td>
<td><a href="evidence/MC_PLOT_272.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3672773</td>
<td align="right">3672972</td>
<td align="right">200</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>[PFLU_3317]&#8211;[PFLU_3318]</i></td>
<td align="left">[PFLU_3317], [PFLU_3318]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_273.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_273.html">*</a></td>
<td><a href="evidence/MC_PLOT_273.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3709505</td>
<td align="right">3709507</td>
<td align="right">3</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_3353</i></td>
<td align="left">putative amidase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_274.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_274.html">*</a></td>
<td><a href="evidence/MC_PLOT_274.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3725168</td>
<td align="right">3725227</td>
<td align="right">60</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3366</i></td>
<td align="left">putative glucanotransferase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_275.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_275.html">*</a></td>
<td><a href="evidence/MC_PLOT_275.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3746269</td>
<td align="right">3746290</td>
<td align="right">22</td>
<td align="center">3&nbsp;[1]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_3383</i></td>
<td align="left">putative proline/betaine transporter</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_276.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_276.html">*</a></td>
<td><a href="evidence/MC_PLOT_276.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3793402</td>
<td align="right">3793442</td>
<td align="right">41</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3426</i></td>
<td align="left">putative bifunctional reductase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_277.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_277.html">*</a></td>
<td><a href="evidence/MC_PLOT_277.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3819927</td>
<td align="right">3819941</td>
<td align="right">15</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3448</i></td>
<td align="left">putative signalling&#8209;related membrane protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_278.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_278.html">*</a></td>
<td><a href="evidence/MC_PLOT_278.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3820136</td>
<td align="right">3820249&#8211;3820171</td>
<td align="right">36&#8211;114</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3448/PFLU_3450</i></td>
<td align="left">putative signalling&#8209;related membrane protein/conserved hypothetical membrane protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_279.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_279.html">*</a></td>
<td><a href="evidence/MC_PLOT_279.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3836532</td>
<td align="right">3836546</td>
<td align="right">15</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;4</td>
<td align="center"><i>PFLU_3468</i></td>
<td align="left">putative membrane protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_280.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_280.html">*</a></td>
<td><a href="evidence/MC_PLOT_280.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3889554</td>
<td align="right">3889758</td>
<td align="right">205</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>[PFLU_3512]&#8211;[PFLU_3513]</i></td>
<td align="left">[PFLU_3512], [PFLU_3513]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_281.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_281.html">*</a></td>
<td><a href="evidence/MC_PLOT_281.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3907728</td>
<td align="right">3907897</td>
<td align="right">170</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;3</td>
<td align="center"><i>PFLU_3525</i></td>
<td align="left">putative acyl&#8209;CoA synthetase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_282.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_282.html">*</a></td>
<td><a href="evidence/MC_PLOT_282.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">3995967</td>
<td align="right">3996000</td>
<td align="right">34</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3602</i></td>
<td align="left">putative DNA polymerase III alpha subunit</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_283.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_283.html">*</a></td>
<td><a href="evidence/MC_PLOT_283.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4033984</td>
<td align="right">4034084</td>
<td align="right">101</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3643</i></td>
<td align="left">putative outer membrane protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_284.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_284.html">*</a></td>
<td><a href="evidence/MC_PLOT_284.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4109227</td>
<td align="right">4109265</td>
<td align="right">39</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;3</td>
<td align="center"><i>PFLU_3711</i></td>
<td align="left">conserved hypothetical protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_285.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_285.html">*</a></td>
<td><a href="evidence/MC_PLOT_285.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4270457</td>
<td align="right">4270467</td>
<td align="right">11</td>
<td align="center">3&nbsp;[0]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_3874/PFLU_3875</i></td>
<td align="left">conserved hypothetical protein/multidrug resistance protein B</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_286.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_286.html">*</a></td>
<td><a href="evidence/MC_PLOT_286.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4294054</td>
<td align="right">4294285</td>
<td align="right">232</td>
<td align="center">4&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_3892</i></td>
<td align="left">biotin carboxylase subunit of acetyl&#8209;CoA carboxylase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_287.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_287.html">*</a></td>
<td><a href="evidence/MC_PLOT_287.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4294319</td>
<td align="right">4294453</td>
<td align="right">135</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_3892</i></td>
<td align="left">biotin carboxylase subunit of acetyl&#8209;CoA carboxylase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_288.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_288.html">*</a></td>
<td><a href="evidence/MC_PLOT_288.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4322603</td>
<td align="right">4322663</td>
<td align="right">61</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>[PFLU_3918]</i></td>
<td align="left">[PFLU_3918]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_289.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_289.html">*</a></td>
<td><a href="evidence/MC_PLOT_289.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4477853</td>
<td align="right">4477861</td>
<td align="right">9</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;2</td>
<td align="center"><i>PFLU_4048</i></td>
<td align="left">putative oxidoreductase</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_290.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_290.html">*</a></td>
<td><a href="evidence/MC_PLOT_290.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4504592</td>
<td align="right">4504632</td>
<td align="right">41</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_4071</i></td>
<td align="left">putative general secretion pathway protein N</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_291.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_291.html">*</a></td>
<td><a href="evidence/MC_PLOT_291.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4512258</td>
<td align="right">4512362</td>
<td align="right">105</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>[PFLU_4081]</i></td>
<td align="left">[PFLU_4081]</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_292.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_292.html">*</a></td>
<td><a href="evidence/MC_PLOT_292.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">4521733</td>
<td align="right">4521746</td>
<td align="right">14</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[1]&nbsp;2</td>
<td align="center"><i>PFLU_4087</i></td>
<td align="left">alkanesulfonate transport binding protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_293.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_293.html">*</a></td>
<td><a href="evidence/MC_PLOT_293.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">5454678</td>
<td align="right">5454711</td>
<td align="right">34</td>
<td align="center">2&nbsp;[0]</td>
<td align="center">[0]&nbsp;3</td>
<td align="center"><i>PFLU_4969/PFLU_4970</i></td>
<td align="left">haem utilisation protein/putative membrane protein</td>
</tr>
<tr>
<td><a href="evidence/MC_SIDE_1_294.html">*</a></td>
<td><a href="evidence/MC_SIDE_2_294.html">*</a></td>
<td><a href="evidence/MC_PLOT_294.html">&divide;</a></td>
<td>AM181176</td>
<td align="right">5717349&#8211;5718015</td>
<td align="right">5720205&#8211;5718022</td>
<td align="right">8&#8211;2857</td>
<td align="center">2&nbsp;[1]</td>
<td align="center">[0]&nbsp;3</td>
<td align="center"><i>[match&nbsp;to&nbsp;PP&nbsp;1..2902&nbsp;blast&nbsp;score&nbsp;5043&nbsp;percent&nbsp;identity&nbsp;97&nbsp;23S&nbsp;rRNA]</i></td>
<td align="left">[match to PP 1..2902 blast score 5043 percent identity 97 23S rRNA]</td>
</tr>
</table>
<p>
<table border="0" cellspacing="1" cellpadding="3">
<tr><th colspan="12" align="left" class="new_junction_header_row">Unassigned new junction evidence</th></tr>
<!-- Header Lines for New Junction -->
<tr>
<th colspan="2">&nbsp;</th>
<th>seq&nbsp;id</th>
<th>position</th>
<th>reads&nbsp;(cov)</th>
<th>reads&nbsp;(cov)</th>
<th>score</th>
<th>skew</th>
<th>freq</th>
<th>annotation</th>
<th>gene</th>
<th width="100%">product</th>
</tr>

<!-- Item Lines for New Junction -->
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_296.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_296.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;37151</td><td align="center" class="junction_gene">21 (1.290)</td><td rowspan="2" align="center">6 (0.450)</td>
<td rowspan="2" align="center">4/242</td>
<td rowspan="2" align="center">0.8</td>
<td rowspan="2" align="center">24.0%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+48/+135)</td>
<td align="center" class="junction_gene"><i>dgoT/PFLU_0034</i></td>
<td class="junction_gene">D&#8209;galactonate transporter/putative exported protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_296.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;37226</td>
<td align="center" class="junction_gene">21 (1.590)</td><td align="center" class="junction_gene">intergenic&nbsp;(+123/+60)</td>
<td align="center" class="junction_gene"><i>dgoT/PFLU_0034</i></td>
<td class="junction_gene">D&#8209;galactonate transporter/putative exported protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_298.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_298.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;1002333</td><td align="center" class="junction_gene">26 (1.590)</td><td rowspan="2" align="center">6 (0.460)</td>
<td rowspan="2" align="center">4/236</td>
<td rowspan="2" align="center">0.7</td>
<td rowspan="2" align="center">28.9%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+116/&#8209;259)</td>
<td align="center" class="junction_gene"><i>hisG/hisD</i></td>
<td class="junction_gene">ATP phosphoribosyltransferase/histidinol dehydrogenase</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_298.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;1002519</td>
<td align="center" class="junction_gene">9 (0.700)</td><td align="center" class="junction_gene">intergenic&nbsp;(+302/&#8209;73)</td>
<td align="center" class="junction_gene"><i>hisG/hisD</i></td>
<td class="junction_gene">ATP phosphoribosyltransferase/histidinol dehydrogenase</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_299.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_299.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">1114669&nbsp;=</td><td align="center" class="junction_gene">18 (1.100)</td><td rowspan="2" align="center">4 (0.300)</td>
<td rowspan="2" align="center">3/246</td>
<td rowspan="2" align="center">1.0</td>
<td rowspan="2" align="center">26.8%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+69/+161)</td>
<td align="center" class="junction_gene"><i>PFLU_1003/PFLU_1004</i></td>
<td class="junction_gene">putative amino acid ABC transport system, ATP&#8209;binding protein/conserved hypothetical protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_299.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">1114759&nbsp;=</td>
<td align="center" class="junction_gene">7 (0.520)</td><td align="center" class="junction_gene">intergenic&nbsp;(+159/+71)</td>
<td align="center" class="junction_gene"><i>PFLU_1003/PFLU_1004</i></td>
<td class="junction_gene">putative amino acid ABC transport system, ATP&#8209;binding protein/conserved hypothetical protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_302.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_302.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">2407349&nbsp;=</td><td align="center" class="junction_gene">9 (0.550)</td><td rowspan="2" align="center">3 (0.220)</td>
<td rowspan="2" align="center">3/248</td>
<td rowspan="2" align="center">1.0</td>
<td rowspan="2" align="center">30.8%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(&#8209;73/&#8209;245)</td>
<td align="center" class="junction_gene"><i>PFLU_2219/PFLU_2220</i></td>
<td class="junction_gene">conserved hypothetical protein/putative ABC transport system, exported protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_302.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">2407438&nbsp;=</td>
<td align="center" class="junction_gene">6 (0.440)</td><td align="center" class="junction_gene">intergenic&nbsp;(&#8209;162/&#8209;156)</td>
<td align="center" class="junction_gene"><i>PFLU_2219/PFLU_2220</i></td>
<td class="junction_gene">conserved hypothetical protein/putative ABC transport system, exported protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="2"><a href="evidence/JC_303.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_303.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">=&nbsp;3443448</td><td align="center" class="junction_gene">7 (0.430)</td><td rowspan="2" align="center">6 (0.380)</td>
<td rowspan="2" align="center">5/290</td>
<td rowspan="2" align="center">0.8</td>
<td rowspan="2" align="center">27.4%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+127/+174)</td>
<td align="center" class="junction_gene"><i>PFLU_3149/PFLU_3150</i></td>
<td class="junction_gene">putative GerE familyregulatory protein/putative periplasmic putrescine&#8209;binding protein, permease protein</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_0">
<td rowspan="1"><a href="evidence/JC_SIDE_2_303.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">3443597&nbsp;=</td>
<td align="center" class="junction_gene">25 (1.570)</td><td align="center" class="junction_gene">intergenic&nbsp;(+276/+25)</td>
<td align="center" class="junction_gene"><i>PFLU_3149/PFLU_3150</i></td>
<td class="junction_gene">putative GerE familyregulatory protein/putative periplasmic putrescine&#8209;binding protein, permease protein</td>
</tr>
<!-- Side 1 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="2"><a href="evidence/JC_305.html">*</a></td>
<td rowspan="1"><a href="evidence/JC_SIDE_1_305.html">?</a></td>
<td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">6446743&nbsp;=</td><td align="center" class="junction_gene">15 (0.920)</td><td rowspan="2" align="center">7 (0.550)</td>
<td rowspan="2" align="center">3/234</td>
<td rowspan="2" align="center">0.9</td>
<td rowspan="2" align="center">41.5%</td>
<td align="center" class="junction_gene">intergenic&nbsp;(+19/&#8209;273)</td>
<td align="center" class="junction_gene"><i>PFLU_5892/glpT</i></td>
<td class="junction_gene">putative sinc&#8209;binding oxidoreductase/glycerol&#8209;3&#8209;phosphate transporter</td>
</tr>
<!-- Side 2 Item Lines for New Junction -->
<tr class="mutation_table_row_1">
<td rowspan="1"><a href="evidence/JC_SIDE_2_305.html">?</a></td><td rowspan="1" class="junction_gene">AM181176</td>
<td align="center" class="junction_gene">6446836&nbsp;=</td>
<td align="center" class="junction_gene">8 (0.630)</td><td align="center" class="junction_gene">intergenic&nbsp;(+112/&#8209;180)</td>
<td align="center" class="junction_gene"><i>PFLU_5892/glpT</i></td>
<td class="junction_gene">putative sinc&#8209;binding oxidoreductase/glycerol&#8209;3&#8209;phosphate transporter</td>
</tr>
</table>
</body></html>